@import url('https://fonts.googleapis.com/css2?family=El+Messiri:wght@600&display=swap');


.toolbar{
    position: fixed;
    z-index: 22222;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center !important;
    background-color: #FFFFFF;
    padding-right: 80px;
    padding-left: 80px;
    box-shadow: 0px 2px 3px  rgba(77, 76, 76, 0.2);

}

.menuitem{
    display: flex;
    justify-content: flex-end !important;
}

.div_userinfo{
    display: flex;
    align-items: center;
    height: 26px;
}


.name_user{
    color: #0F1933;
    font-size: 17px;

}

.info_user{
    background-color: rgb(255, 255, 255);
    height: 10px;
}
.info_user:hover{
    background-color: rgb(255, 255, 255);
}


.icon_account{
    color: #2b7b76 !important;
    font-size: 36px !important;
    padding-bottom: 8px;
    margin-left: 8px;
}

.name_account{
    color: #3c3a3a;
    font-size: 17px;
    text-decoration: none;

}

.div_input{
    display: flex;
    align-items: center;
}

.icon_fav{
    color: #262323;
    margin-right: 40px !important;
    margin-top: 5px;
    font-size: 28px;
}

.dddddddddddddd{
    color: #46B8B0;
}

.input_search{
    background-color: #ffffff;
    border: 1px solid #e3e4e6;
    box-shadow: 0px 0px 1px 1px  #46B8B033;
    width: 300px;
    height: 41px;
    cursor: pointer;
}
.input_search:hover{
    box-shadow: 0px 0px 3px 3px  #46B8B033;

    border: 0.5px solid #cccdcf;
}
.input_search::placeholder{
color: #2d2d47 !important;
}

.icon_search{
    color: #2d2d47;
    font-size: 27px;
}

.logo{
    font-size: 21px;
    margin-left: 20px;
    color: #2b7b76;
}


.menu_icon{
    color: #262323;
    display: none;
}

/* ////////////////////////// */

.nav_products{
    background-color: chartreuse;
    margin-top: 80px;
}

.appbar_products{
    background-color: white;
    /* border-top: 1px solid #faf9f9; */
    box-shadow: 0px 2px 3px  rgba(77, 76, 76, 0.2);
    margin-top: 59px;
    padding-top: 0px;

}

.typography_products{
    width: 100%;
}

.div_name_products{
    display: flex;
    justify-content: flex-end;
    width: 100%;
}

.saudia{
    color: #6d6a6a;
    font-size: 19px;
}
.name_products{
    display: flex;
    justify-content: space-between;
    align-items: center;
    /* background-color: blanchedalmond; */
}

.total_products{
    display: flex;
    align-items: center;
    margin-left: 10px;
    padding: 10px;
    padding-top: 0;
    padding-bottom: 0;
    border-left: 2px solid #514e4e;
    border-radius: 7px;
    background-color: #46B8B0;
}

.total_name_products{
    color: #ffffff;
    margin-right: 10px;
    text-decoration: none;
    padding: 13px;
}
.total_icon_products{
    color: #ffffff;
}

.div_product{
    display: flex;
    align-items: center;
    margin-right: 40px;
}


.link_product{
    color: #262323;
    text-decoration: none;
}
.link_product:hover{
    opacity: 0.7;
}

.icon_product{
    color: #459692;
    margin-left: 10px;


}

/* ////////////////////////// */


.drawerheader{
    margin-top: 10px;
    display: flex;
    justify-content: space-between;
}

.iconback{
    color: #2e6562;
}



.div_logoinphone{
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 22px;
    padding: 10px;
    margin-top: 20px;
    

}

.div_logoinphone2{
    display: flex;
    justify-content: space-between;
    align-items: center;

}

.arrowbackiosicon{
    font-size: 17px;
    color: #459692;

}

.name_account2{
    text-decoration: none;
    font-size: 16px;
    color: #3c3a3a;
}

.icon_account2{
    color: #2b7b76 !important;
    font-size: 25px !important;
    margin-left: 8px;
    margin-bottom: 3px;
    padding: 1px;

}

.div_logoinphone3{
    display: flex;
    justify-content: center;
    margin-top: 20px;
}
.name_account3{
    color: #FF4966;
    text-decoration: none;
    font-weight: 900;
}

.icon_account3{
    color: #FF4966;


}

/* ////////////////////////// */



@media screen and (max-width: 968px) {

    .toolbar{
        width: 100%;
        justify-content: center;
        padding-right: 0px;
        padding-left: 10px;

    }
    .div_userinfo {
        display: none;
    }

    .input_search{
       width: 200px;
        height: 35px;


    }

    .icon_fav{
        color: #353333;
        margin-right: 20px !important;
        margin-top: 0px;
        font-size: 28px;
    }

    .logo{
        display: none;
    }

    .logoinphone{
        
        
        font-size: 21px;
        margin-left: 20px;
        color: #2b7b76;
        

        
    }

    .menu_icon{
        color: #262323;
        display: inline;
        margin-top: 15px;
    }

    .appbar_products{
        display: none;
    }






 }
 
